"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "存取控制確認";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "您的夥伴想要變更查看您螢幕的角度。\r\n是否允許您的夥伴查看您的螢幕？";
"IDS_ACCESS_CONFIRMFOR" = "確認存取權";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "您的夥伴未確認您的遠端控制權詢問。";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "您的夥伴未確認您發出的啟動 TeamViewer 列印功能的請求。";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "您的夥伴未確認換邊的詢問";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "您的夥伴未確認停用遠端輸入的詢問。";
"IDS_ACTIVE_MONITOR" = "使用中監視器";
"IDS_ACTIVITY_DISPLAYPARAMS" = "正在初始化顯示參數";
"IDS_ACTIVITY_INITAUDIO" = "正在初始化會議功能";
"IDS_ACTIVITY_INITSESSION" = "正在初始化會議";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "正在同步參與者";
"IDS_ACTIVITY_RECONNECTING" = "連線遺失，重新連線中...";
"IDS_ASK_RC_ACCESS" = "要求完整的遠端控制存取權";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "請向遠端裝置上的 TeamViewer App 授予「輔助工具」許可權，以使用黑屏功能。";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "如要使用黑屏功能，請在遠端 TeamViewer App 上啟動「在系統中啟動 TeamViewer」。";
"IDS_BUTTON_END_REMOTECONTROL" = "結束工作階段";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "離開工作階段";
"IDS_CAD" = "傳送 Ctrl + Alt + Del";
"IDS_CANCEL" = "取消";
"IDS_CHAT" = "交談";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "首頁";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "您必須登入夥伴的裝置才能存取儀錶板";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "停用遠端輸入";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "啟動 TeamViewer 列印功能";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Script";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "顯示黑色螢幕";
"IDS_CLIPBOARD" = "Clipboard";
"IDS_CLIPBOARD_GET" = "獲取剪貼簿";
"IDS_CLIPBOARD_SEND" = "傳送剪貼簿";
"IDS_CLIPBOARD_SYNC" = "使用共用剪貼簿";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "剪貼簿傳輸執行中。\r\n請中止剪貼簿傳輸，再與您的夥伴換邊。";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "確定要結束所有人的工作階段？";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "確定要離開工作階段？";
"IDS_CONNECTING_TO" = "正在連線至%1%...";
"IDS_CONNECTION_COMMENT" = "註解";
"IDS_CTRL_ALT_DEL" = "傳送 Ctrl + Alt + Del";
"IDS_DENY" = "拒絕";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "如果多個支援者在同時在一個工作階段中，則無法換邊。";
"IDS_ERROR" = "錯誤";
"IDS_FEEDBACK" = "意見";
"IDS_FILETRANSFERISRUNNING" = "有一個執行中的檔案傳輸。\r\n請先中止檔案傳輸，再與您的夥伴換邊。";
"IDS_FORCE_QUIT" = "強制結束";
"IDS_FS_TITLE" = "檔案方塊";
"IDS_FTRANS" = "檔案傳輸";
"IDS_FT_FT_IS_RUNNING" = "有一個檔案傳輸在執行中。關閉連線會中斷檔案傳輸。確定要關閉連線？";
"IDS_FUNCTION_NOT_AVAILABLE" = "無法執行要求的功能。";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "您目前無法控制遠端電腦。";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "遠端TeamViewer不支援此功能。\n請確定遠端TeamViewer已設定隨系統啟動。";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "遠端TeamViewer不支援此功能。";
"IDS_HOST_NODIALOG" = "不要再顯示此對話方塊。";
"IDS_INFORMATION" = "資訊";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "請向遠端裝置上的 TeamViewer App 授予「輔助工具」許可權，以停用遠端輸入。";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "如要停用遠端輸入，請在遠端 TeamViewer App 上啟動「在系統中啟動 TeamViewer」。";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "請等候您的夥伴加入工作階段。";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "邀請其他參與者...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "您夥伴的TeamViewer版本不支援邀請其他參與者。";
"IDS_LEAVE_STICKYNOTE" = "留下訊息";
"IDS_LICENSEFEATURE_DLG_TEXT" = "您的 TeamViewer 計劃中不包含您正在使用的功能。\n\n請升級 TeamViewer 計劃，才能使用此功能。如果您想要評估此功能，請透過 www.teamviewer.com 聯絡我們";
"IDS_LICENSEFEATURE_DLG_TITLE" = "需要更新的 TeamViewer 計劃";
"IDS_LOCKWORKSTATION" = "鎖定";
"IDS_LOCKWORKSTATION_SESSIONEND" = "工作階段結束後鎖定";
"IDS_LOCK_WORKSTATION" = "鎖定電腦";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "傳送系統按鍵組合";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "遠端電腦有多個監視器。您可以同時顯示兩者或在遠端控制工具列中選取「檢視」、「使用中監視器」來切換監視器";
"IDS_NOTIFY_CHAT_TITLE" = "來自%1%的訊息";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "系統不允許登入的使用者將電腦重新開機。";
"IDS_NO_USER_LOGGED_IN" = "遠端重新開機遭拒絕。\r\n目前沒有使用者登入。您必須先登入，才能繼續進行。";
"IDS_OK" = "確定";
"IDS_OPEN_MONITOR_IN_WINDOW" = "Open Monitor in New Window";
"IDS_OPEN_MONITOR_P1" = "Open Monitor %1%";
"IDS_OPEN_MONITOR_P2" = "Open Monitor %1% (%2%)";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "夥伴使用舊版TeamViewer";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "將「%1%」複製至「%2%」";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1%/%2% - 正在預估剩餘時間…";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1%/%2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "TeamViewer剪貼簿";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "更換簡報者確認";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "您正在主持會議，所以指派遭拒絕。";
"IDS_PRINTING_IS_RUNNING" = "有一個列印中的文件。 請先中止列印工作，再與您的夥伴換邊。";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "正在列印文件。確定要取消？";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "文件：";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "頁數：";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "開啟文件";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "開啟列印對話方塊";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "列印至";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "此工作階段內不再詢問";
"IDS_PRINT_DIALOG_TITLE" = "選擇行動";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "TeamViewer列印驅動程式安裝成功。";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer列印";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "要使用遠端列印，您必須安裝TeamViewer列印驅動程式。 要現在安裝列印驅動程式嗎？";
"IDS_PRINT_ERROR_ACTIVATION" = "啟動遠端列印時出現錯誤。請重試。";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "您的作業系統不支援遠端列印。";
"IDS_PRINT_ERROR_DEACTIVATION" = "停用遠端列印時出現錯誤。請重試。";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "未滿足遠端列印的條件。";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "請安裝 PDF 閱讀器，以便使用遠端列印。";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "列印文件時發生錯誤。請再試一次。";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "接收文件時發生錯誤。請再試一次。";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "遠端作業系統不支援遠端列印。";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer 列印功能目前不可用。如要使用此功能，請確保遠端電腦上正在運行 TeamViewer 完整版或 TeamViewer Host。";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "TeamViewer 列印功能僅可與 XPS Viewer 搭配使用，且需連線到 Windows 電腦上。請安裝 XPS Viewer，並利用此應用程式列印文檔。";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "深入瞭解";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1%已成功接收";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "無法切換使用者，因為當前登入的使用者並未設定密碼。請改用「Send Ctrl+Alt+Delete」。";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "動作執行失敗。請再試一次。";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "因權限遺失故無法執行本動作。";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "動作已逾時，請再試一次。";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "無法切換使用者。";
"IDS_QUICKSTEPS_ERROR_TITLE" = "快速步驟錯誤";
"IDS_QUICKSTEPS_MENUOVERLAY_NOACCESS" = "要求遠端控制以執行TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "遠端用戶端的TeamViewer版本已經過期。請使用TeamViewer QuickSteps執行遠端更新以節省時間。";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "使用者在遠端站點上登出。請在遠端登入以使用QuickSteps。";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "遠端作業系統不支援此動作。";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "此服務並未安裝於遠端。請在遠端安裝TeamViewer以執行此動作。";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "請在遠端安裝TeamViewer以執行此動作。";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "無法存取遠端動作。";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "活動監視器";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "應用程式";
"IDS_QUICKSTEP_OSX_APPSTORE" = "App Store";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "安全性和隱私權";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "登入視窗...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "系統偏好設定";
"IDS_QUICKSTEP_OSX_TERMINAL" = "終端機";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "使用者與群組";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "命令提示字元";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "電腦管理";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "控制台";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "裝置管理員";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "程式與功能";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "切換使用者";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "系統";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "工作管理員";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "更新與安全性";
"IDS_RECORD" = "錄製";
"IDS_REFRESH" = "重新整理";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "您無法邀請位在遠端控制電腦黑名單內（或是不在白名單內）的夥伴。";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "檢查遠端控制電腦黑名單 / 白名單失敗，邀請已取消。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "遠端不允許執行指令碼。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "請登入以使用指令碼。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "TeamViewer版本的遠端用戶端不支援運行指令碼。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "指令碼在您的方案中不可用。";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "您可在管理主控台中上傳指令碼，以在工作階段中執行指令碼。";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "檢索指令碼時出錯。";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "正在下載指令碼。";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "下載指令碼失敗。";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "下載指令碼完成。";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "執行指令碼「%1%」失敗。";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "指令碼「%1%」已完成。";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "指令碼「%1%」已完成，退出代碼為 %2%。";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "執行指令碼：%1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "由於不支援檔案類型 %1%，所以無法執行指令碼。";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "管理指令碼...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "在管理主控台中管理指令碼。";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "找不到 Polkit pkexec，無法執行需要管理員許可權的指令碼。";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "在運行 QuickSupport 時，無法執行需要管理員許可權的指令碼。";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "在 Linux 上運行的遠端 TeamViewer 版本當前不支援需要管理員許可權的指令碼。";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "無法換邊，因為您的夥伴使用舊版TeamViewer。\r\n需將夥伴的版本更新，才能在遠端支援期間換邊。";
"IDS_REMOTE_LOGOFF" = "遠端登出";
"IDS_REMOTE_REBOOT" = "遠端重新開機";
"IDS_REMOTE_REBOOT_LOG_OFF" = "登出";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "遠端伺服器正在多重使用者模式下執行TeamViewer。啟用此功能後，即無法使用目前的TeamViewer ID%1%（使用者：%2%）。因此，您必須使用伺服器ID%3%才能重新連線到這台伺服器。";
"IDS_REMOTE_REBOOT_REBOOT" = "重新開機";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "以安全模式重新開機";
"IDS_REMOTE_SOUND" = "電腦音效";
"IDS_REMOTE_UPDATE" = "遠端更新";
"IDS_SCALE_ORIGINAL" = "原始";
"IDS_SCALE_SCALED" = "縮放";
"IDS_SCALING" = "縮放比例";
"IDS_SCREEN_RESOLUTION" = "螢幕解析度";
"IDS_SELECT_SINGLE_WINDOW" = "選取單一視窗";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer 需要存取授權，以將系統金鑰組合傳送到遠端。";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "打開系統偏好……";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "無障礙存取權限";
"IDS_SERVER_TB_BACKGROUND" = "隱藏遠程壁紙 ";
"IDS_SERVER_TB_DINPUT" = "停用遠端輸入";
"IDS_SERVER_TB_DIRCHANGE" = "與夥伴換邊";
"IDS_SERVER_TB_OPTIONS" = "連線資訊...";
"IDS_SERVER_TB_QTY_AUTO" = "自動選擇";
"IDS_SERVER_TB_QTY_CUSTOM" = "自訂設定";
"IDS_SERVER_TB_QTY_DIALOG" = "編輯自訂設定...";
"IDS_SERVER_TB_QTY_QUALITY" = "最佳化品質";
"IDS_SERVER_TB_QTY_SPEED" = "優化速度";
"IDS_SERVER_TB_QUALITY" = "品質";
"IDS_SERVER_TB_SHOWALLMONITORS" = "顯示所有監視器";
"IDS_SESSIONREC_ERROR_PAUSE" = "無法暫停工作階段錄製程式";
"IDS_SESSIONREC_ERROR_START" = "無法啟動工作階段錄製程式";
"IDS_SESSIONREC_ERROR_STOP" = "無法停止工作階段錄製程式";
"IDS_SHOW_BLACK_SCREEN" = "顯示黑色螢幕";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "顯示遠端游標";
"IDS_SHOW_SCREEN" = "顯示螢幕";
"IDS_SHOW_WHOLE_DESKTOP" = "顯示整個桌面";
"IDS_SP_PAUSE" = "暫停";
"IDS_SP_STOP" = "停止";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "您目前正在錄製工作階段。\r\n請先停止錄製，再與您的夥伴換邊。";
"IDS_START" = "開始";
"IDS_START_AUDIO" = "啟動音訊";
"IDS_TB_ACTIONS_TITLE" = "動作";
"IDS_TB_AV_TITLE" = "音訊 / 視訊";
"IDS_TB_CLOSE_TOOLTIP" = "關閉";
"IDS_TB_EXTRAS_TITLE" = "其他";
"IDS_TB_MONITOR_TOOLTIP" = "下一個監視器";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "遠端更新";
"IDS_TB_VIEW_TITLE" = "檢視";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "捷徑";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UIEVENT_APPSBAR" = "應用程式命令";
"IDS_UIEVENT_CHARMBAR" = "快速鍵";
"IDS_UIEVENT_SNAP" = "貼齊";
"IDS_UIEVENT_STARTMENU_CENTER" = "開始";
"IDS_UIEVENT_SWITCHAPP" = "切換應用程式";
"IDS_VIDEO" = "視訊";
"IDS_WAITING_FOR_PARTNER" = "正在等待夥伴...";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "工作階段清單";
"IDS_WIDGET_WHITEBOARD_TITLE" = "白板";
